uuid: 59ce2428-1016-4acc-9075-4d3d81683239
langcode: fr
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: LhdsoZPL_pFas2fjaAWue4zvrQ_tEVofLYtcNec-JGM
id: node_save_action
label: 'Enregistrer un contenu'
type: node
plugin: 'entity:save_action:node'
configuration: {  }
